kcapi_set_verbosity
Prev | Common API | Next

## Name

kcapi_set_verbosity — set the verbosity level of the library

## Synopsis

`void kcapi_set_verbosity (` | enum kcapi_verbosity level`)`;

## Arguments

`level`

  [in] verbosity level:

## LOG_ERR

only log error messages (default)

## LOG_WARN

log warnings and error messages

## LOG_VERBOSE

log verbose messages, warnings and error messages

## LOG_DEBUG

log all details of library operation

Prev | Up | Next
Chapter 3. Programming Interface | Home | kcapi_versionstring